################################################################################
# 携帯キャリア定義.
# Copyright (c) 2008 masahito suzuki, Inc. All Rights Reserved.
################################################################################
[carrier]

# このファイルのバージョン.
version="1.04"

# このファイルの生成日付.
update="2008/04/19"

# サポートキャリア名.
support="docomo"
support="au"
support="softbank"

[carrier-agent]

# Docomo用基本ユーザエージェント.
DoCoMo="docomo"

# Softbank用基本ユーザエージェント.
J-PHONE/="softbank"
Vodafone/="softbank"
MOT="softbank"
SoftBank/="softbank"
Semulator/="softbank"
Vemulator/="softbank"
J-EMULATOR/="softbank"

# AU用基本ユーザエージェント.
UP.Browser="au"
KDDI="au"

